[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index] [List Home]
Re: [lyo-dev] Fwd: Thread: [ERROR] No plugin found for prefix âjettyâ in the current project and in the plugin groups ...

> I added the JDK to Installed JRE's section and Run>Maven install
> worked without trouble. However I am still receiving same error
> message: "No plugin found for prefix 'jetty' in the current project
> and in the plugin groups"

> The goals value needs to be "jetty:run-exploded" right? Can I use
> another value here?

Didem,

What project are you trying to launch? It looks like you might be trying to run Jetty on one of the core libraries rather than one of the reference implementations. Have a look at

http://wiki.eclipse.org/Lyo/BuildingOSLC4J

--
Samuel Padgett | IBM Rational | spadgett@xxxxxxxxxx
Eclipse Lyo: Enabling tool integration with OSLC